Support » Plugin: WP Spell Check » The pspell extension could not be loaded

  • Resolved greg.smith0

    (@gregsmith0)


    The pspell extension could not be loaded due to your server configuration. WP Spell Check needs this extension to run a scan. If this problem persists, please contact your hosting company. We apologize for the inconvenience

    Hi what is the pspell extension and where does it need loading?

    https://wordpress.org/plugins/wp-spell-check/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author WP Spell Check

    (@wpspellcheck)

    Hi there,

    pspell is an extension that your server can load. It contains all the dictionary words. Some servers allow it, and some don’t Our plugin uses it to check your website content against the dictionary words.

    Hope this helps.

    Please let us know if you had any other questions.

    Thanks,

    Plugin Author WP Spell Check

    (@wpspellcheck)

    Hi Greg,

    We will be releasing a new version early net week that does not rely on pspell anymore.

    Follow us on Facebook to stay updated with the news.

    Thanks,

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘The pspell extension could not be loaded’ is closed to new replies.